Søg i Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

i want firefox version 47.0 for my parrot os

  • 3 svar
  • 1 har dette problem
  • 5 visninger
  • Seneste svar af James

more options

plz help me with installation and also installation of addons & extension

Alle svar (3)

more options

Note: Some versions of Quantum change how the data files are set up, so they are not backward compatible.


Install Older Version Of Firefox {web link} Be sure to read everything here.

If you still want to downgrade, look under; I still want to downgrade. Click the Directory of other versions and languages link. Look for the directory of the version that you want. But, remember that old versions may have security issues.

You should also check out Firefox; Extended Support Release {web link} ESR Notes System Requirements

more options

If you want to move your profile to the downgraded version, ask us for help.

more options

skizor said

i want firefox version 47.0 for my parrot os plz help me with installation and also installation of addons & extension

So why do you think you need such a old version?

If it is due to the system having a old CPU that does not support SSE2 then Firefox 52.9.0esr for Linux did work while on Windows it was 49.0 and later that dropped these old CPU's.